<section id="hero" class="d-flex flex-column justify-content-center">
    <div class="container" data-aos="zoom-in" data-aos-delay="100">
      <h1>Andre T M Sinabariba</h1>
      <p>I'm a <span class="typed" data-typed-items="Developer, Freelancer"></span></p>
      <div class="social-links">
        <a href="https://twitter.com/" target="_blank" class="twitter"><i class="bx bxl-twitter"></i></a>
        <!-- <a href="#" target="_blank" class="facebook"><i class="bx bxl-facebook"></i></a> -->
        <a href="https://www.instagram.com/andresinabariba/" target="_blank" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="https://mail.google.com/mail/u/1/#inbox?compose=CllgCJNqspJSJNRWtqKPrCqRRbhMxpxrKKXQqZfrlRNhghwjRwlhlnZMmkZxPZHfFdfSVnjrMKg" target="_blank" class="google-plus"><i class="bx bxl-google"></i></a>
        <a href="https://linkedin.com/in/andre-t-m-sinabariba-1302ba10b" target="_blank" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div>
    </div>
  </section>
